tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: _MYSQL_VERSION and supporting multiple mysql versions

On Mon, 27 Jun 2011 16:37:25 +0900, David Brownlee <> 

I think this is for when a package links against the mysqld libraries to use
them internally - at least that is some of (and arguably the only
legitimate) usage.

I feel it means using MySQL embedded server (not supported by mysql-5.0).
So why not buildlink with mysql*-server package? or I feel it will fail to 

How about create pkgsrc/mk/, almost same as

OBATA Akio /

Home | Main Index | Thread Index | Old Index